## rust-linux-audit-parser 0.2.2

=== debian/changelog ===
rust-linux-audit-parser (0.2.2-1) unstable; urgency=medium

  * Package linux-audit-parser 0.2.2 from crates.io using debcargo 2.7.5

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Dec 2024 11:18:09 +0100
