=== debian/control ===
Source: rust-linux-audit-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.209-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.6-~~) <!nocheck>,
 librust-tinyvec-1+default-dev (>= 1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Hilko Bengen <bengen@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-audit-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-audit-parser
Homepage: https://github.com/hillu/linux-audit-parser-rs
X-Cargo-Crate: linux-audit-parser
Rules-Requires-Root: no

Package: librust-linux-audit-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-nom-7+default-dev (>= 7.1.3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tinyvec-1+alloc-dev (>= 1.6-~~),
 librust-tinyvec-1+default-dev (>= 1.6-~~)
Recommends:
 librust-linux-audit-parser+serde-dev (= ${binary:Version})
Provides:
 librust-linux-audit-parser-0-dev (= ${binary:Version}),
 librust-linux-audit-parser-0.2-dev (= ${binary:Version}),
 librust-linux-audit-parser-0.2.2-dev (= ${binary:Version})
Description: Parser for Linxu Audit logs - Rust source code
 Source code for Debianized Rust crate "linux-audit-parser"

Package: librust-linux-audit-parser+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linux-audit-parser-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.209-~~)
Provides:
 librust-linux-audit-parser+default-dev (= ${binary:Version}),
 librust-linux-audit-parser-0+serde-dev (= ${binary:Version}),
 librust-linux-audit-parser-0+default-dev (= ${binary:Version}),
 librust-linux-audit-parser-0.2+serde-dev (= ${binary:Version}),
 librust-linux-audit-parser-0.2+default-dev (= ${binary:Version}),
 librust-linux-audit-parser-0.2.2+serde-dev (= ${binary:Version}),
 librust-linux-audit-parser-0.2.2+default-dev (= ${binary:Version})
Description: Parser for Linxu Audit logs - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust linux-audit-parser crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
