=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-audit-parser 0.2.2 --all-targets --all-features
Features: test-name=rust-linux-audit-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-audit-parser 0.2.2 --all-targets --no-default-features
Features: test-name=librust-linux-audit-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-audit-parser 0.2.2 --all-targets
Features: test-name=librust-linux-audit-parser+serde-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-audit-parser 0.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-linux-audit-parser+serde-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
