## rust-linux-audit-parser 0.2.4

=== debian/changelog ===
rust-linux-audit-parser (0.2.4-1) unstable; urgency=medium

  * Package linux-audit-parser 0.2.4 from crates.io using debcargo 2.7.6
  * Relay serde-test dependency

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jan 2025 22:23:33 +0100
