=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
 Provides:
  librust-linux-audit-parser-0-dev (= ${binary:Version}),
  librust-linux-audit-parser-0.2-dev (= ${binary:Version}),
- librust-linux-audit-parser-0.2.2-dev (= ${binary:Version})
+ librust-linux-audit-parser-0.2.4-dev (= ${binary:Version})
 Description: Parser for Linxu Audit logs - Rust source code
  Source code for Debianized Rust crate "linux-audit-parser"
 
@@ -56,8 +56,8 @@
  librust-linux-audit-parser-0+default-dev (= ${binary:Version}),
  librust-linux-audit-parser-0.2+serde-dev (= ${binary:Version}),
  librust-linux-audit-parser-0.2+default-dev (= ${binary:Version}),
- librust-linux-audit-parser-0.2.2+serde-dev (= ${binary:Version}),
- librust-linux-audit-parser-0.2.2+default-dev (= ${binary:Version})
+ librust-linux-audit-parser-0.2.4+serde-dev (= ${binary:Version}),
+ librust-linux-audit-parser-0.2.4+default-dev (= ${binary:Version})
 Description: Parser for Linxu Audit logs - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust linux-audit-parser crate,
  by pulling in any additional dependencies needed by that feature.
