## rust-linux-audit-parser 0.2.7

=== debian/changelog ===
rust-linux-audit-parser (0.2.7-1) unstable; urgency=medium

  * Package linux-audit-parser 0.2.7 from crates.io using debcargo 2.7.7

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Mar 2025 00:26:03 +0100

rust-linux-audit-parser (0.2.5-1) unstable; urgency=medium

  * Package linux-audit-parser 0.2.5 from crates.io using debcargo 2.7.7

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Feb 2025 22:32:36 +0100
