=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-nom-7+default-dev (>= 7.1.3-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.209-~~) <!nocheck>,
+ librust-serde-with-3+macros-dev (>= 3.11-~~) <!nocheck>,
  librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
  librust-tinyvec-1+alloc-dev (>= 1.6-~~) <!nocheck>,
  librust-tinyvec-1+default-dev (>= 1.6-~~) <!nocheck>
@@ -39,7 +40,7 @@
 Provides:
  librust-linux-audit-parser-0-dev (= ${binary:Version}),
  librust-linux-audit-parser-0.2-dev (= ${binary:Version}),
- librust-linux-audit-parser-0.2.4-dev (= ${binary:Version})
+ librust-linux-audit-parser-0.2.7-dev (= ${binary:Version})
 Description: Parser for Linxu Audit logs - Rust source code
  Source code for Debianized Rust crate "linux-audit-parser"
 
@@ -49,15 +50,16 @@
 Depends:
  ${misc:Depends},
  librust-linux-audit-parser-dev (= ${binary:Version}),
- librust-serde-1+default-dev (>= 1.0.209-~~)
+ librust-serde-1+default-dev (>= 1.0.209-~~),
+ librust-serde-with-3+macros-dev (>= 3.11-~~)
 Provides:
  librust-linux-audit-parser+default-dev (= ${binary:Version}),
  librust-linux-audit-parser-0+serde-dev (= ${binary:Version}),
  librust-linux-audit-parser-0+default-dev (= ${binary:Version}),
  librust-linux-audit-parser-0.2+serde-dev (= ${binary:Version}),
  librust-linux-audit-parser-0.2+default-dev (= ${binary:Version}),
- librust-linux-audit-parser-0.2.4+serde-dev (= ${binary:Version}),
- librust-linux-audit-parser-0.2.4+default-dev (= ${binary:Version})
+ librust-linux-audit-parser-0.2.7+serde-dev (= ${binary:Version}),
+ librust-linux-audit-parser-0.2.7+default-dev (= ${binary:Version})
 Description: Parser for Linxu Audit logs - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust linux-audit-parser crate,
  by pulling in any additional dependencies needed by that feature.
